Mailinglist Archive: opensuse-buildservice (148 mails)

< Previous Next >
Re: [opensuse-buildservice] prjconf to resolve conflicts?
Am Mittwoch, 18. September 2013, 14:45:42 schrieb Guillaume Gardet:
Hi,

I am trying to resolve an "unresolvable" package state due to the following
error: "conflict for provider of XXX = 0.1.2, needed by YYY (provider XXX
is conflicted by installed ZZZ)"

I tried to add a "Prefer: ZZZ" line in prjconf but is has no effect.

Is there any option which would be useful here?

Ignore:

you can not install both, so one has to go away.


Regards,

Guillaume

--

Adrian Schroeter
email: adrian@xxxxxxx

SUSE LINUX GmbH, GF: Jeff Hawn, Jennifer Guild, Felix Imendörffer, HRB 21284
(AG Nürnberg)
Maxfeldstraße 5
90409 Nürnberg
Germany



--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References